/* .banner__title {
  font-size: 50px;
} */

.about__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 65px;
  max-width: 85.5%;
  margin-left: auto;
  margin-right: auto;
}

.about__info .info-item__icon {
  margin-right: 23px;
  width: 44px;
  height: 44px;
}

.about__info .info-item {
  padding-bottom: 48px;
  margin: 0 20px 68px 0;
  width: 50%;
}

.about__info .info-item:last-child {
  margin: 0 0 68px 0;
}

.about {
  padding-bottom: 0;
}

.trc__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 992px) {
  .trc__info {
    margin: 0 -15px;
  }
}

.trc__info-chits {
  display: -webkit-box;
  display: -ms-flexbox;
  display: none;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.trc__info-chits-item {
  width: 50%;
  margin-bottom: 83px;
  font-weight: bold;
}

.trc__info-chits-item:last-child {
  margin-bottom: 0;
}

.trc__info-chits-item-val {
  font-size: 50px;
  line-height: 60px;
  color: #ee8008;
}

.trc__info-chits-item-sig {
  margin-top: 7px;
  font-size: 23px;
  line-height: 28px;
  color: #000000;
}

.trc-card-desk {
  display: -webkit-box;
  display: -ms-flexbox;
  display: none;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.trc-card-desk-item-flex {
  position: relative;
  width: 290px;
  height: 165px;
  padding: 12px 23px;
  border: 1px solid rgba(238, 128, 8, 0.25);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.trc-card-desk-item h5 {
  font-weight: bold;
  font-size: 23px;
  line-height: 28px;
}

.trc-card-desk-item span {
  font-size: 16px;
  line-height: 28px;
  color: #ee8008;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.trc-card-desk-item-img {
  position: absolute;
  right: 0;
  bottom: -2px;
}

.trc-card-desk-item span img {
  margin-left: 7px;
}

.trc-card-desk-item a:hover {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.about-page .about-page-to_map_page {
  display: none;
  font-size: 16px;
  line-height: 23px;
  color: #ee8008;
  text-align: center;
  width: 100%;
  margin: 30px 0 100px;
  border: 1px solid rgba(237, 28, 36, 0.25);
  padding: 20px 0;
}

.about-page .mall-map {
  padding: 100px 0;
}

.fancybox-toolbar {
  display: none;
}

div.fancybox-bg {
  background-color: rgba(102, 102, 102, 0.9) !important;
}

@media only screen and (max-width: 1200px) {
  .trc-card-desk-item {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .trc-card-desk {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .trc-card-desk-item {
    margin-top: 7px;
  }

  .trc-card-desk-item:nth-child(odd) {
    padding-right: 4px;
  }

  .trc-card-desk-item:nth-child(even) {
    padding-left: 4px;
  }
}

@media only screen and (max-width: 992px) {
  .about__info {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .about__info .info-item {
    width: 45%;
    margin: 10px;
  }

  .about {
    padding-top: 0;
  }

  .about__info .info-item:last-child {
    margin: 10px;
  }

  .trc__info {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .trc__info-chits {
    margin-top: 72px;
  }

  .trc__info-chits-item {
    text-align: center;
    margin-bottom: 75px;
    padding: 5px;
  }
}

@media only screen and (max-width: 768px) {
  .about-page .mall-map {
    display: none;
  }

  .about-page .about-page-to_map_page {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .about__info .info-item__text-title {
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 10px;
  }
  .about__info .info-item__text-subtitle {
    font-size: 16px;
    line-height: 30px;
  }
  .about__info {
    max-width: unset;
  }
  .page-template-home-en .map-info .copyright {
    display: none;
  }
}
@media only screen and (max-width: 480px) {
  .about__info {
    margin-top: 37px;
  }

  .about__info .info-item {
    width: 100%;
    margin: 0 0 10px 0;
    padding-bottom: 20px;
  }

  .banner__title {
    margin: 0;
  }

  .about__info .info-item:last-child {
    margin: 0 0 10px 0;
  }

  .gallery__inner {
    width: 100%;
  }

  .trc-card-desk-item-flex {
    padding: 15px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    height: 140px;
  }

  .trc-card-desk-item-flex span {
    display: none;
  }
}

@media only screen and (max-width: 360px) {
  .trc__info-chits-item-val {
    font-size: 40px;
    line-height: 50px;
  }
}

/* ///cinema  */
.establishments-single .info .ells-wrapper .ells > div:first-child {
  padding: 0;
}

.ells-wrapper {
  display: flex;
}

.ells-wrapper .ells {
  flex-flow: column;
}

.ells-wrapper .ells {
  margin-right: 32px;
}

.establishments-single .info .ells-wrapper .ells-link {
  margin-top: 0;
}

.establishments-single .info .ells-wrapper .ells div:last-child a {
  height: 40px;
  width: 160px;
  line-height: 32px;
  margin-top: 21px;
  border: none;
}

.establishments-single .info .ells-wrapper .ells-link div:last-child {
  margin-top: 30px;
}

.cinema-page-mob-info {
  display: none;
}

.content-text-read-more {
  display: none;
  font-weight: bold;
  font-size: 16px;
  line-height: 28px;
  text-decoration-line: underline;
  color: #ee8008;
  margin: auto;
  background: 0 0;
  border: 0;
  cursor: pointer;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

@media only screen and (max-width: 767.98px) {
  .content-text {
    /*height: 290px;*/
    position: relative;
    overflow: hidden;
    font-size: 16px;
    line-height: 30px;
  }

  .content-text-hidden-layout::after {
    box-shadow: none !important;
  }

  .content-text::after {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    bottom: 0;
    box-shadow: inset 0px -100px 64px -40px rgba(255, 255, 255, 1);
    visibility: hidden;
  }

  .content-text-read-more {
    display: none;
  }

  .top-section-left {
    display: none;
  }

  .content-text.short-content-text::after {
    visibility: visible;
  }

  .content-text.short-content-text + .content-text-read-more {
    display: block;
  }

  .cinema-page-mob-info {
    display: block;
  }

  .top-section {
    padding: 0 13px !important;
  }

  .cinema-page-mob-info .post-thumbnail img {
    height: 150px;
    width: 150px;
  }

  /* .cinema-page-mob-info h1 {
    font-weight: bold;
    font-size: 40px;
    line-height: 60px;
    min-height: 70px;
    margin: 0;
  } */

  .cinema-page-mob-info-ell {
    display: flex;
  }

  .cinema-page-mob-info-ell .post-thumbnail {
    margin-right: 17px;
    min-width: 150px;
  }

  .cinema-page-mob-info-ell-b p {
    font-size: 16px;
    line-height: 23px;
  }

  .cinema-page-mob-info-ell-b .ells div:last-child {
    margin-top: 21px;
  }

  .cinema-page-mob-info .ells-bot {
    display: flex;
    justify-content: left;
    margin-top: 20px;
    align-items: center;
  }

  .cinema-page-mob-info .ells-bot div:first-child {
    /* font-weight: bold; */
    font-size: 16px;
    line-height: 23px;
  }

  .cinema-page-mob-info .ells-bot div a.btn {
    /* height: 40px;
    width: 150px; */
    line-height: 32px;
    font-weight: normal;
    font-size: 15px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    color: #ee8008;
    width: 150px;
    padding-left: 1px;
    padding-right: 1px;
    border: 1px solid rgba(238, 128, 8, 0.25);
  }

  .cinema-page-mob-info .ells div {
    display: flex;
    align-items: center;
  }
  .cinema-page-mob-info .ells.ells-bot div:last-child {
    padding-left: 18px;
  }
  .cinema-page-mob-info .ells .icon {
    margin-right: 7px;
  }

  .cinema-page-mob-info-soc {
    display: none;
    margin-top: 31px;
  }

  .cinema-page-mob-info-soc a {
    margin-bottom: 13px;
    display: flex;
    align-items: center;
  }

  .cinema-page-mob-info-soc img {
    margin-right: 15px;
  }

  .cinema-page-mob-info .item-soc-btn {
    width: 100%;
    margin: 23px 0 31px;
  }
}

@media only screen and (max-width: 360px) {
  .cinema-page-mob-info .ells-bot div:first-child {
    font-size: 14px;
  }

  .cinema-page-mob-info .ells-bot div:last-child a {
    width: 150px;
  }
}

.cinema-page .content h2 {
  margin: 12px 0 16px;
}

.cinema-page .content {
  text-align: justify;
}

.infobox-item {
  margin-bottom: 47px;
}

.infobox-item__text-title {
  font: 700 23px/28px "Montserrat-Bold";
  margin-bottom: 8px;
}

.infobox-item__text-subtitle {
  font: 16px/30px "Montserrat-Regular";
}

.infobox__icon {
  margin-right: 24px;
  width: 71px;
  height: 62px;
}

.about-text-block p {
  font-size: 16px;
  line-height: 30px;
}
.about-text-block h4 {
  font-style: normal;
  font-weight: 600;
  font-size: 28px;
  line-height: 55px;
}
